.rotating-image {
  position: absolute;
  top: 10%;
  -webkit-animation:rotate 2s infinite alternate ease-in-out;
  -moz-animation:rotate 2s infinite alternate ease-in-out;
  animation:rotate 2s infinite alternate ease-in-out;
}

@keyframes rotate {
  0% {
      transform: rotate(10deg);
  }
  100% {
      transform: rotate(-10deg);
  }
}

.title {
    font-family: "Times New Roman", Times, serif;
    font-size: 4rem;
    margin-bottom: 20px; /* Space between title and image */
}

.courier-prime-regular {
  font-family: "Courier Prime", monospace;
  font-weight: 400;
  font-style: normal;
}

.courier-prime-bold {
  font-family: "Courier Prime", monospace;
  font-weight: 700;
  font-style: normal;
}

.courier-prime-regular-italic {
  font-family: "Courier Prime", monospace;
  font-weight: 400;
  font-style: italic;
}

.courier-prime-bold-italic {
  font-family: "Courier Prime", monospace;
  font-weight: 700;
  font-style: italic;
}
